.mkd-preload-background { background-image: url(http://voolasoftwaresolutions.com/projects/cooper/wp-content/themes/servicemaster/assets/img/preload_pattern.png) !important;}

.mkd-type1-gradient-left-to-right { background: linear-gradient(to right,#50d18e, #0098ff);}

.mkd-type1-separator-gradient-left-to-right { border-image: linear-gradient(to right,#50d18e, #0098ff);border-image-slice: 1;}

.mkd-type1-gradient-bottom-to-top, .mkd-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#50d18e, #0098ff);}

.mkd-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#50d18e, #0098ff);}

.mkd-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#50d18e 0%, #0098ff 50%,#50d18e 100%);background-size: 200% 200%;}

.mkd-type1-gradient-left-to-right-text i, .mkd-type1-gradient-left-to-right-text i:before, .mkd-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#0098ff, #50d18e);color: #50d18e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type1-gradient-bottom-to-top-text i, .mkd-type1-gradient-bottom-to-top-text i:before, .mkd-type1-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#0098ff, #50d18e);color: #50d18e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type4-gradient-left-to-right { background: linear-gradient(to right,#32343a, #bfa155);}

.mkd-type4-separator-gradient-left-to-right { border-image: linear-gradient(to right,#32343a, #bfa155);border-image-slice: 1;}

.mkd-type4-gradient-bottom-to-top, .mkd-type4-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#32343a, #bfa155);}

.mkd-type4-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#32343a, #bfa155);}

.mkd-type4-gradient-left-to-right-2x { background: linear-gradient(to right,#32343a 0%, #bfa155 50%,#32343a 100%);background-size: 200% 200%;}

.mkd-type4-gradient-left-to-right-text i, .mkd-type4-gradient-left-to-right-text i:before, .mkd-type4-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#bfa155, #32343a);color: #32343a;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type4-gradient-bottom-to-top-text i, .mkd-type4-gradient-bottom-to-top-text i:before, .mkd-type4-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#bfa155, #32343a);color: #32343a;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

.mkd-st-loader .pulse, .mkd-st-loader .double_pulse .double-bounce1, .mkd-st-loader .double_pulse .double-bounce2, .mkd-st-loader .cube, .mkd-st-loader .rotating_cubes .cube1, .mkd-st-loader .rotating_cubes .cube2, .mkd-st-loader .stripes > div, .mkd-st-loader .wave > div, .mkd-st-loader .two_rotating_circles .dot1, .mkd-st-loader .two_rotating_circles .dot2, .mkd-st-loader .five_rotating_circles .container1 > div, .mkd-st-loader .five_rotating_circles .container2 > div, .mkd-st-loader .five_rotating_circles .container3 > div, .mkd-st-loader .atom .ball-1:before, .mkd-st-loader .atom .ball-2:before, .mkd-st-loader .atom .ball-3:before, .mkd-st-loader .atom .ball-4:before, .mkd-st-loader .clock .ball:before, .mkd-st-loader .mitosis .ball, .mkd-st-loader .lines .line1, .mkd-st-loader .lines .line2, .mkd-st-loader .lines .line3, .mkd-st-loader .lines .line4, .mkd-st-loader .fussion .ball, .mkd-st-loader .fussion .ball-1, .mkd-st-loader .fussion .ball-2, .mkd-st-loader .fussion .ball-3, .mkd-st-loader .fussion .ball-4, .mkd-st-loader .wave_circles .ball, .mkd-st-loader .pulse_circles .ball { background-color: #ffdc39;}

nav.mkd-fullscreen-menu ul li, .mkd-fullscreen-above-menu-widget-holder, .mkd-fullscreen-below-menu-widget-holder, .mkd-fullscreen-logo-wrapper { text-align: right;}

.mkd-top-bar-background { height: 63px;}

.mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}


        
        
        
        
        
            .mkd-main-menu.mkd-default-nav > ul > li:hover > a span.item_inner,
            .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a span.item_inner,
            .mkd-page-header #lang_sel li:hover .lang_sel_sel {
            background-color: #0171bb;
            }
        
                    .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a span.item_inner {
            background-color: #0171bb;
            }
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
                
        			@media only screen and (max-width: 480px) {
			.mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 32px !important;}

			}
		.mkd-search-fade .mkd-fullscreen-search-holder { background-image: url(http://servicemaster.mikado-themes.com/wp-content/uploads/2017/04/search-background.jpg);}

